.afterkupon {
	border-bottom:5px dashed #fff;
	display:none;
} 
.kuponoks {
	padding:10px 20px 10px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#71d223;
	background-color:#204e56;
	border-bottom:1px solid #183c42;
	border-top:1px solid #183c42;
	letter-spacing:-1px;
}
.kuponoks span {
	display:inherit;
	font-size:12px;
	color:#fff;
	letter-spacing:normal;
}
.kuponlar {
	display:table;
	width:100%;
}
.kuponlar ul {
	display:table-row;
}
.kuponlar ul li {
	display:table-cell;
	padding:5px 10px 5px;
	vertical-align:middle;
	background-color:#f0f0f0;
	font-size:12px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #fff;		border-right:1px solid #fff;	border-left:1px solid #ddd;
	vertical-align:middle;

}
.kuponlar .head li {
	background-color:#f0f0f0;
	font-size:12px;
	color:#222;
	font-weight:bold;
	border-right:1px solid #fff;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;	border-bottom:1px solid #ddd;
	padding:10px 10px 9px;
}
.kuponlar .head:hover li {
	border-right:1px solid #fff;
	border-left:1px solid #ddd;
	background-color:#f0f0f0;	border-bottom:1px solid #ddd;	border-top:1px solid #ddd;
}
.kuponlar ul:hover li {
	background-color:#fff;
	border-bottom:1px solid #ddd;	border-top:1px solid #fff;		border-right:1px solid #fff;	border-left:1px solid #ddd;
}
.kuponustunde li {
	background-color:#010101;
	border-color:#000;
}
.kuponlar ul li img {
	vertical-align:middle;
}
.kuponlar .head a {
	color:inherit;
}
.sb_content {
	padding:15px;
	/*background-color:#333;*/
	width:1200px;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:5px;
	/*border:1px solid #666;*/
	border-radius:10px;
	/*box-shadow:0px 0px 10px #ddd, 0px 5px 10px #555 inset, 0px 40px 0px #393939 inset;*/
	min-height:2000px;
}
.sb_video {
	width:400px;
	height:300px;
	/*background-color:#f0f0f0;*/
	/*border:1px solid #444;*/
	/*box-shadow:0px 0px 5px #000;*/
	border-radius:3px;
	float:left;
	padding:5px;
	position:relative;
}
.sb_list {
	
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
}
.sb_area {
	float:left;
	width:300px;
	margin-left:5px;
}
.sb_load {
	padding:25px;
	text-align:center;
	color:#777;
	font-size:12px;
	font-weight:bold;
}
.sb_sezon {
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:13px 10px 12px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
	position:relative;
}
.sb_count {
	position:absolute;
	padding:10px 0px 10px;
	width:90px;
	background-color:#2454a6;
	border:1px solid #900;
	text-align:center;
	top:-2px;
	left:105px;
	font-size:18px;
	border-radius:5px;
}
.sb_count font {
	position:absolute;
	width:150px;
	background-color:#f0f0f0;
	border:1px solid #2454a6;
	border-bottom:3px solid #900;
	padding:7px 0px 6px;
	font-size:12px;
	left:-30px;
	bottom:-23px;
	box-shadow:0px 3px 8px #333 inset;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
.sb_sezon span {
	float:right;
}
.sb_sezon strong {
	color:#2454a6;
}
.sb_puan {
	float:left;
	margin-left:5px;
	width:460px;
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
}
.sb_table {
	display:table;
	width:100%;
	border-collapse:collapse;
}
.sb_table ul {
	display:table-row;
}
.sb_table ul li {
	display:table-cell;
	padding:6px;
	font-size:11px;
	border:1px solid #333;
	color:#fff;
	background-color:#000;
	text-align:center;
}
.sb_table ul.head li {
	padding:7px 5px 7px;
	font-size:12px;
	font-weight:bold;
	color:#999;
	border:1px solid #333;
	text-align:center;
	background-color:#222;
}
.sb_table ul.odd li {
	background-color:#f0f0f0;
}
.sb_oran_videos {
	float:left;
	width:717px;
	position:relative;
}
.sb_puan_kupon {
	float:left;
	width:477px;
	margin-top: 504px;
}
.sb_haftabox {
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
	margin-top:5px;
	font-size:0px;
}
.sb_haftatable {
	display:table;
	width:100%;
	table-layout:fixed;
}
.sb_haftatable ul {
	display:table-row;
}
.sb_haftatable ul li {
	display:table-cell;
	font-size:11px;
	background-color:#2454a6;
	color:#FFF;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	width:18px;
	padding:5px 0px 5px;
	font-weight:bold;
	cursor:pointer;
	border-radius:3px;
	transition:200ms all;
}
.sb_haftatable ul li.sb_bitti {
	background-color:#444;
	color:#888;
	border-color:#000;
}


.sb_haftatable ul li.onhafta {
    background-color: #0867fe;
    color: #fefefe;
    /* text-shadow: 1px 1px 0px #fffefe; */
    border-color: #3F51B5;
    box-shadow: 0px 3px 5px #3F51B5 inset;
    position: relative;
}
.sb_haftatable ul li.onhafta:hover {
	background-color:#8cd114;
	text-shadow:1px 1px 0px #aae73f;
	border-color:#74ad11;
	box-shadow:0px 3px 0px #a1e726 inset;
	color:#202f06;
}

.sb_haftatable ul li:hover {
	background-color:#FFF;
	color:#2454a6;
	border-color:#ddd;
}
.sb_oranbox {
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
	margin-top:5px;
}
.sb_welcome_title {
	padding:10px;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 0px #f0f0f0;
}
.sb_welcome_title span {
	display:inherit;
	font-size:12px;
	font-weight:normal;
	letter-spacing:normal;
	color:#999;
	padding:5px 0px 0px;
}
.sb_orantab {
	padding:0px 0px 0px;
	font-size:0px;
}
.sb_orantab a {
	display:inline-block;
	padding:10px 18px;
	background-color:#2454a6;
	text-decoration:none;
	font-size:12px;
	color:#FFF;
	border-right:1px solid #0d377e;
	border-top:1px solid #0d377e;
	border-left:1px solid #0d377e;
	font-weight:bold;
	box-shadow:0px 3px 5px #2454a6  inset;
	border-radius:2px;
	margin-right:2px;
}
.sb_orantab a:hover {
	background-color:#f0f0f0;
	box-shadow:0px 2px 5px #fff inset;
	color:#555;
	border-color:#ddd;
}
.sb_orantab a.select {
	    background-color: #0867fe;
    color: #fefefe;
    /* text-shadow: 1px 1px 0px #fffefe; */
    border-color: #3F51B5;
    box-shadow: 0px 3px 5px #3F51B5 inset;
    position: relative;
}
.sb_countdown {
	position:absolute;
	background:rgba(0,0,0,.5);
	width:100%;
	bottom:0px;
	left:0px;
	right:0px;
	color:#FFF;
	z-index:999999;
	border-top:1px solid #fff;
}
.sb_countdown span {
	display:inherit;
	padding:10px 0px 15px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.sb_orantable {
	display:table;
	width:100%;
	border-collapse:collapse;
}
.sb_orantable tr {
	display:table-row;
}
.sb_orantable tr td {
	display:table-cell;
	vertical-align:middle;
	background-color:#f9f9f9;
	font-size:12px;
	padding:5px;
	border:1px solid #ddd;
	font-weight:bold;
}
.sb_orantable tr.head td {
	background-color:#f0f0f0;
	color:#222;
	font-size:12px;
	font-weight:bold;
	padding:8px;
	text-align:center;
}
.sb_orantable tr.enhead td {
	background-color:#f0f0f0;
	color:#2454a6;
	font-size:12px;
	font-weight:bold;
	padding:5px 8px 5px;
	text-align:center;
	position:relative;
}
.sb_orantable tr.enhead td:before {
	content:'';
	border:6px solid transparent;
	border-top-color:#ddd;
	position:absolute;
	bottom:-12px;
	left:50%;
	margin-left:-6px;
}


.sb_orantable tr td.sb_hh {
	padding:0px;
	width:45px;
	background-color:#ddd;
	color:#333;
	text-align:center;
	position:relative;
	border-right:1px solid #ddd;
}
.sb_orantable tr td.sb_hh:before {
	border:6px solid transparent;
	content:'';
	position:absolute;
	border-left-color:#ddd;
	right:-12px;
	top:50%;
	margin-top:-6px;
}



.sb_orantable tr td.sb_bet a span {
	color:#000;
}

.sb_orantable tr td.sb_bet a:hover {
	background-color:#2454a6;
	color:#FFF;
}
.sb_macalan {
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
	margin-top:5px;
	min-height:280px;
}
.sb_orantable tr td.sb_bet_pain {
	text-align:center;
	position:relative;
}
.sb_orantable tr td.sb_bet_pain span {
	text-align:center;
	color:#555;
	font-size:10px;
	position:absolute;
	left:8px;
	top:6px;
}
.sb_kuponarea {
	background-color:#f0f0f0;
	border:1px solid #444;
	box-shadow:0px 0px 5px #000;
	border-radius:3px;
	padding:5px;
	margin-left:5px;
	margin-top:5px;
}
.sb_loads {
	padding:25px;
	text-align:center;
	background-color:#f0f0f0;
}
.sb_boskupon {
	padding:15px;
	text-align:center;
	color:#999;
	font-size:12px;
}


.sb_orantable tr td.sb_bet {
	padding:0px;
	width:80px;
	font-size:0px;
	background-color:#FFF;
}
.sb_orantable tr td.sb_bet a {
	color:#2454a6;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:80px;
	display:inline-block;
	text-decoration:none;
	padding:8px 0px 8px;
}

.sb_orantable tr td.sb_minibet {
	padding:0px;
	font-size:0px;
	background-color:#FFF;
	text-align:center;
}
.sb_orantable tr td.sb_minibet a {
	color:#2454a6;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	padding:8px 0px 8px;
	width:100%;
}
.sb_orantable tr td.sb_minibet a:hover {
	background-color:#2454a6;
	color:#FFF;
}


.sb_orantable tr td.mbets {
	padding:0px;
	width:62px;
	font-size:0px;
	background-color:#FFF;
}
.sb_orantable tr td.mbets a {
	color:#2454a6;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:100%;
	display:inline-block;
	text-decoration:none;
	padding:8px 0px 8px;
}
.sb_orantable tr td.sb_suspend {
	padding:0px;
	font-size:0px;
	background-color:#f0f0f0;
	height:30px;
	background-image:url(img/lock.png);
	background-repeat:no-repeat;
	background-position: center center;
}

.sb_ickupon {
	padding:5px;
}
.sb_kuponline {
	background-color:#f9f9f9;
	border:1px solid #ddd;
	font-size:12px;
	color:#222;
	width:100%;
	border-collapse:collapse;
	margin:5px 0px 5px;
}
.sb_kuponline tr td {
	padding:7px 10px 7px;
	border:1px solid #ddd;
}
.sb_kuponline tr td.sb_kuponlinesil {
	width:15px; text-align:center; cursor:pointer;
}
.sb_kuponline tr td.sb_kuponlinesil:hover {
	background-color:#f0f0f0;
}
.sb_altkupon {
	width:100%;
	background-color:#222;
	border-collapse:collapse;
}
.sb_altkupon tr td {
	padding:8px;
	border:1px solid #333;
	font-size:12px;
	color:#fff;
}
.sb_altkupon tr td.sb_one {
	font-weight:bold;
	color:#ddd;
}
.sb_kupontakim span {
	float:right;
}
.sb_orantable tr td.sb_onsecili {
	background-color:#2454a6;
	color:#FFF;
}
.sb_orantable tr td.sb_onsecili a {
	color:#FFF;
}
.sbkuponok {
	padding:15px;
	text-align:center;
	background-color:#8cd114;
	color:#202f06;
	text-shadow:1px 1px 0px #aae73f;
	border-color:#74ad11;
	box-shadow:0px 3px 5px #a1e726 inset;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-1px;
	margin:5px 5px 0px;
	display:none;
}
.sb_kuponokdesc {
	font-size:14px;
	font-weight:normal;
	letter-spacing:normal;
}
.oynasb a {
	background-color:#8cd114;
	color:#202f06;
	text-shadow:1px 1px 0px #aae73f;
	border-color:#74ad11;
	box-shadow:0px 3px 5px #a1e726 inset;
	font-size:22px;
	font-weight:bold;
	letter-spacing:-1px;
	display:inherit;
	padding:15px 0px 14px;
	text-align:center;
	text-decoration:none;
}
.orantabb a {
	font-size:12px;
	padding:10px 6px 10px;
}